/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Classes" = "Klassen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"Preprocessor" = "Präprozessor";
"JavadocComment" = "/** Javadoc Kommentar **/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"Strings" = "\"Zeichenketten\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

